WETabItem(3)

NAME
WETabItem

SYNOPSIS
WETabItem { key; icon; label; action; isScript; tabIcon; leftTabIcon; selectedTabIcon; asBackground; width; height; activeBgColor; inactiveBgColor; }

BINDINGS

key

icon

label

action

isScript
    The value of 'isScript' will be evaluated in a boolean context.

tabIcon

leftTabIcon

selectedTabIcon

asBackground

width

height

activeBgColor

inactiveBgColor

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults